[Forgot Password]
Login  Register Subscribe

23631

 
 

126951

 
 

99602

 
 

909

 
 

80167

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

Multiple vulnerabilities in Adobe Flash Player and Adobe Air - APSB15-11 (rpm)

ID: oval:org.secpod.oval:def:24961Date: (C)2015-06-12   (M)2017-12-06
Class: PATCHFamily: unix




The host is missing a security update according to Adobe advisory, APSB15-11. The update is required to fix multiple vulnerabilities. The flaws are present in the applications, which fail to handle unspecified vectors. Successful exploitation could allow attackers to bypass the ASLR protection mechanism or execute arbitrary code.

Platform:
Linux
Product:
Adobe Flash Player
Reference:
APSB15-11
CVE-2015-3096
CVE-2015-3098
CVE-2015-3099
CVE-2015-3100
CVE-2015-3101
CVE-2015-3102
CVE-2015-3103
CVE-2015-3104
CVE-2015-3105
CVE-2015-3106
CVE-2015-3107
CVE-2015-3108
CVE-2015-3097
CVE    13
CVE-2015-3099
CVE-2015-3098
CVE-2015-3097
CVE-2015-3096
...
CPE    14
cpe:/a:adobe:flash_player:::x64
cpe:/a:adobe:flash_player:11.2.202.460
cpe:/a:adobe:flash_player:::x86
cpe:/a:adobe:flash_player:16.0.0.287
...

© 2013 SecPod Technologies